<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.sampler">
    <module_version install_time="1416338833859" last="true" origin="installer" specification_version="1.10.1">
        <file crc="3630527653" name="config/Modules/org-netbeans-modules-sampler.xml"/>
        <file crc="1593704288" name="modules/locale/org-netbeans-modules-sampler_ja.jar"/>
        <file crc="2910139690" name="modules/locale/org-netbeans-modules-sampler_pt_BR.jar"/>
        <file crc="1885315429" name="modules/locale/org-netbeans-modules-sampler_ru.jar"/>
        <file crc="3660361047" name="modules/locale/org-netbeans-modules-sampler_zh_CN.jar"/>
        <file crc="674521051" name="modules/org-netbeans-modules-sampler.jar"/>
    </module_version>
</module>
